Loading...
Searching...
No Matches
Opm::ALQState< Scalar > Class Template Reference

## Public Member Functions

Scalar | get () const
void | update_default (Scalar value)
void | set (Scalar value)
bool | oscillation () const
void | update_count (bool increase)
void | reset_count ()
int | get_increment_count () const
int | get_decrement_count () const
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const ALQState &) const

## Static Public Member Functions

static ALQState | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/simulators/wells/ALQState.hpp
- opm/simulators/wells/ALQState.cpp